Patch 1.2 do nfs mw


(Barti041) #1

potrzebuję patcha 1.2 do gry need for speed most wanted, mam teraz patcha black edition ale chce wrócić do starego, żeby mi spolszczenie działało tylko mogłem znależć patcha 1.3 i black edition a tego nie widzę


(Lord Irenicus) #2

Czego dokładnie poszukujesz patcha 1.2 czy 1.3 do NFS MW ???


(Barti041) #3

potrzebowałem patcha 1.2, ale już grę przeinstalowałem i mam, potrzebowałem bo zainstalowałem patcha 1.3, ale on nic nie dawał oprócz tego, że nie mogłem go do black edition uaktualnić